Error

two or more packages specified (linux-image-2.6-686-bigmem-etchnhalf etch)